<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class prospectoStatusSeeder extends Seeder
{

    public function run(): void
    {
        DB::table('prospecto_status')->insert([
            'name' => 'activo',
            'created_at' => now(),
            'updated_at' => now(),
        ]);

        DB::table('prospecto_status')->insert([
            'name' => 'aspirante',
            'created_at' => now(),
            'updated_at' => now(),
        ]);

        DB::table('prospecto_status')->insert([
            'name' => 'inscrito',
            'created_at' => now(),
            'updated_at' => now(),
        ]);

        DB::table('prospecto_status')->insert([
            'name' => 'baja',
            'created_at' => now(),
            'updated_at' => now(),
        ]);
    }
}
